import _freeGlobal_default from "./_freeGlobal.js";
var freeExports = typeof exports == "object" && exports && !exports.nodeType && exports, freeModule = freeExports && typeof module == "object" && module && !module.nodeType && module, freeProcess = freeModule && freeModule.exports === freeExports && _freeGlobal_default.process, _nodeUtil_default = function() {
	try {
		return freeModule && freeModule.require && freeModule.require("util").types || freeProcess && freeProcess.binding && freeProcess.binding("util");
	} catch {}
}();
export { _nodeUtil_default as default };
